{% trans_default_domain 'FOSUserBundle' %}

<div class="col-md-11">
    <div class="row">
        <br>
        <div class="col-md-6 text-right">
            <h1>Vos identifiants :</h1>
        </div>
        <div class="col-md-6">
            <br>
            <p><strong>{{ 'profile.show.username'|trans }}:</strong> {{ user.username }}</p>
            <p><strong>{{ 'profile.show.email'|trans }}:</strong> {{ user.email }}</p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6 col-md-offset-6">
            <br>
            <a href="{{ path('dashboard') }}" class="btn btn-primary"><i class="fa fa-home"></i> Retour accueil</a>
            <a href="{{ path('fos_user_change_password') }}" class="btn btn-primary"><i class="fa fa-edit"></i> Changer le mot de passe</a>
        </div>
    </div>
</div>